html,
button,
input,
select,
textarea {
    color: #222;
}

html {
	position: relative;
	min-height: 100%;
	min-width: 990px; /* required for mobile browsers, or background images are rendered incorrectly */
}

body {
	margin: 0 0 75px 0;
    font: 15px/23px 'Raleway', Arial, Helvetica, sans-serif;
	color: #999999;
	/* font-weight 400 = normal
	   font-weight 500 = medium
	   font-weight 600 = semi-bold */
}

::-moz-selection {
    background: #b0b0b0;
	color: #fff;
    text-shadow: none;
}

::selection {
    background: #b0b0b0;
	color: #fff;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
	overflow: scroll;
}

:focus, :active {
	outline:none !important;
}

::-moz-focus-inner {
	border:0;
}

.clear {
	clear:both;
}

a {
	text-decoration: none;
	color: #303031;
}

a:hover,
a.active {
	color: #d03447;
}

a.more {
	font-size: 13px;
	line-height: 20px;
	font-weight: 500;
	padding-left: 20px;
	background: #fff url("/images/cross.png") 0 3px no-repeat;
}

a.pdf {
	font-size: 13px;
	line-height: 24px;
	font-weight: 500;
	background: #fff url("/images/pdf.png") 0 0 no-repeat;
	padding-left: 28px;
}

a.loadmore {
	margin-bottom: 27px;
	display: block;
	float: left;
}

h2 {
	font-size: 30px;
	line-height: 25px;
	font-weight: 600;
	margin: 0 0 27px 0;
	color: #303031;
}

h3 {
	font-size: 23px;
	line-height: 25px;
	font-weight: 600;
	margin: 0;
	color: #303031;
}

.main_title h3 {
	margin: 0 0 27px 0;
}

h4 {
	font-size: 15px;
	line-height: 23px;
	color: #999999;
	font-weight: 600;
	margin: 0 0 11px 0;
}

b, strong {
	font-weight: 600;
}

em.attn {
	color: #d03447;
	font-style: normal;
}

.left {
	float: left;
}

.right {
	float: right;
}

.container {
	width: 950px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

#header {
	height: 68px;
}

#header .container {
	padding-top: 26px;
}

#logo h1 {
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}

#main_menu {
	padding-top: 5px;
}

#main_menu a {
	display: block;
	float: left;
	text-decoration: none;
	margin-left: 29px;
	line-height: 22px;
	font-weight: 500;
}

#main_menu a.active {
	border-bottom: 3px solid #d03447;
}

#featured {
	height: 360px;
	/*background: #bdab86 url("/images/temp_featured_default.jpg") top center no-repeat;*/
	position: relative;
}

#featured .line {
	width: 100%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 0;
}

#featured .line.top {
	top: 1px;
}

#featured .line.bottom {
	bottom: 1px;
}

#featured .text {
	position: absolute;
	top: 187px;
	left: 0;
	text-align:center;
	width: 100%;
}

#featured .text .description {
	width: 880px;
	font-size: 20px;
	line-height: 25px;
	font-weight: 400;
	color: #fff;
	margin: 18px auto 0 auto;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
}

#featured .image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 75px;
	width: 100%;
	background: #462300 url("/images/bg_footer.jpg") top center no-repeat;
}

#footer .container {
	padding-top: 32px;
	color: #fff;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	text-decoration: underline;
}

.main_title {
	border-bottom: 1px solid #ededed;
	margin-bottom: 30px;
	padding-top: 29px;
}

.main_title.adjust1 {
	padding-top: 23px;
}

.main_title.adjust2 {
	padding-top: 25px;
}

.main_title.adjust2 h3 {
	margin-bottom: 26px;
}

.main_title.adjust2 a.more {
	margin-top: 5px;
}

.main_title.bordertop {
	border-top: 1px solid #ededed;
}

.main_title a.more {
	margin-top: 8px;
}

.center {
	float: right;
	position: relative;
	right: 50%;
}

.center_inner {
	float: left;
	position: relative;
	left: 50%;
}

.main {
	position: relative;
}

.sidebar {
	width: 310px;
}

.sidebar h3 {
	margin: -1px 0 15px 0;
	line-height: 28px;
}

.sidebar .browse {
	margin: 24px 0;
	padding: 19px 0;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}

.sidebar .browse .icon {
	display: block;
	width: 22px;
	height: 22px;
	background: #fff url("/images/browse_menu.png") top left no-repeat;
}

.sidebar .browse .menu {
	float: left;
	margin-left: 122px;
}

.sidebar .browse .back {
	background-image: url("/images/browse_left.png");
}

.sidebar .browse .next {
	background-image: url("/images/browse_right.png");
}

.sidebar .pagebottom {
	margin-top: 30px;
	border-top: 1px solid #ededed;
	padding: 25px 0 23px 0;
	width: 310px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.sidebar .pagebottom .icon {
	display: block;
	background: #fff url("/images/browse_menu.png") 0 2px no-repeat;
	font-weight: 500;
	font-size: 13px;
	line-height: 24px;
	padding-left: 27px;
}

.sidebar .pagebottom .top {
	background-image: url("/images/browse_up.png");
	background-position: 0 5px;
}

.content {
	width: 590px;
}

.images {
	padding-bottom: 20px;
}

.images a {
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
	display: block;
	width: 310px;
	height: 310px;
}

.related .images a {
	height: 164px;
}

.images a.last {
	margin-right: 0;
}

.images a img {
	position: absolute;
	top: 0;
	left: 0;
}

.images.large {
	padding-bottom: 22px;
}

.images.large img {
	margin-bottom: 8px;
}

#featured_selector {
	margin: 29px 0 30px 0;
	height: 24px;
	background: #fff url("/images/featuredselector_bg.png") top left repeat-x;
}

#featured_selector a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	padding-left: 3px;
	background: #fff url("/images/featuredselector_deselected.png") 3px 0 no-repeat;
}

#featured_selector a.active {
	background-image: url("/images/featuredselector_selected.png");
}

#featured_selector a.first {
	padding-left: 8px;
	background-position: 8px 0;
}

#featured_selector a.last {
	padding-right: 8px;
}

#home .news {
	margin-bottom: 30px;
}

#bio .main {
	border-bottom: 1px solid #ededed;
	margin-bottom: 30px;
}

#bio .sidebar .pagebottom {
	border-top: none;
	bottom: 2px;
}

#bio .sidebar img {
	margin-bottom: 30px;
}

#bio .sidebar .downloads {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding-top: 25px;
}

#bio .sidebar .downloads h3 {
	margin-bottom: 0;
}

#bio .sidebar .downloads a.pdf {
	margin: 13px 0 25px 0;
}

#bio .content {
	width: 591px;
}

#bio .content .details {
	margin: -6px 0 9px 0;

}

#bio .content .details h3 {
	margin-bottom: 2px;
}

#bio .content .details span.title1,
#bio .content .details span.title2 {
	display: block;
}

#bio .content .bodyofwork {
	margin-bottom: 19px;
}

#bio .content .bodyofwork img {
	float: left;
	margin: 0 11px 11px 0;
}

#bio .content .bodyofwork img.last {
	margin-right: 0;
}

#work {
	padding-top: 19px;
}

.categories {
	padding-top: 6px;
}

.categories a {
	display: block;
	float: left;
	text-decoration: none;
	margin-left: 29px;
	line-height: 22px;
	font-weight: 500;
}

.categories a.active {
	border-bottom: 3px solid #d03447;
}

#work .subcategories {
	margin: -7px 0 30px 0;
	padding-bottom: 24px;
	border-bottom: 1px solid #ededed;
}

#work .subcategories .column {
	float: left;
}

#work .subcategories .category {
	width: 350px;
	font-size: 15px;
	line-height: 23px;
	font-weight: 600;
	color: #303031;
}

#work .subcategories .column1,
#work .subcategories .column2 {
	width: 250px;
	padding-right: 25px;
	padding-top: 2px;
}

#work .subcategories .column a {
	font-size: 13px;
	line-height: 20px;
	display: block;
	font-weight: 500;
}

#work .images {
	border-bottom: 1px solid #ededed;
	margin-bottom: 27px;
}

.crumbtrail {
	margin-top: 7px;
}

.crumbtrail,
.crumbtrail a {
	font-size: 13px;
	line-height: 20px;
	color: #999999;
}

.crumbtrail a:hover {
	color: #d03447;
}

.news .column {
	width: 310px;
	float: left;
	margin-right: 10px;
}

.news .column.column3 {
	margin-right: 0;
}

.news .article {
	width: 310px;
	float: left;
	margin-right: 10px;
	padding-bottom: 19px;
	border-bottom: 1px solid #ededed;
}

.news .column .article {
	margin: 0 0 30px 0;
}

.news .article.last {
	margin-right: 0;
}

.news .article h3 {
	font-size: 15px;
	line-height: 23px;
	margin: 14px 0 10px 0;
	color: #777;
}

.news .article h3 a {
	color: #777;
}

.news .article h3 a:hover {
	color: #d03447;
}

.news .article.textonly h3 {
	font-size: 23px;
	line-height: 30px;
	text-decoration: underline;
	font-weight: 400;
	margin-top: -7px;
}

.news .article p {
	margin-bottom: 12px;
}

#news .news {
	border-bottom: 1px solid #ededed;
	margin-bottom: 27px;
}

#news-article-detail .content {
	margin-bottom: 30px;
}

.related {
	padding-top: 28px;
	border-top: 1px solid #ededed;
}

.chapters {
	margin-top: 24px;
	padding-top: 24px;
	border-top: 1px solid #ededed;
}

.chapters h3 {
	margin-bottom: 9px;
}

.chapters a {
	display: block;
	font-size: 13px;
	line-height: 20px;
	font-weight: 500;
}

#news-article-detail .content {
	margin-top:-1em;
}

#news-article-detail .content h4 {
	color: #303031;
}

#contact .main {
	border-bottom: 1px solid #ededed;
	margin-bottom: 30px;
}

#contact .main_title {
	margin-bottom: 25px;
}

#contact .sidebar {
	padding-bottom: 28px;
}

#contact .sidebar h3 {
	margin-bottom: 7px;
}

#contact .sidebar h4 {
	color :#303031;
	margin: 15px 0 0 0;
}

#contact .sidebar p {
	margin: 0;
}

#contact .sidebar .label {
	display: block;
	float: left;
	width: 85px;
	padding-right:15px;
}

#contact .sidebar .number {
	display: block;
	float: left;
}

#contact form {
	padding: 13px 0 30px 0;
	width: 575px;;
}

#contact .block {
	border-bottom: 1px solid #ecaeb5;
	border-left: 1px solid #ecaeb5;
	margin-bottom: 30px;
	padding: 0 0 2px 0;
}

#contact .block label {
	font-weight: 600;
	color: #303031;
	padding:7px 16px 0 9px;
	display: block;
	float: left;
}

#contact .block label em {
	color: #d03447;
}

#contact .block input,
#contact .block textarea {
	width: 400px;
	background: none;
	background-color: #fbfbfb;
	border: none;
	font: 15px/23px 'Raleway', Arial, Helvetica, sans-serif;
	color: #999999;
	float: left;
}

#contact .block input {
	line-height: 35px;
	height: 35px;
}

#contact .output {
	border: 1px solid #e38591;
	width: 453px;
	padding: 8px;
	float: left;
	font-size: 13px;
	line-height: 20px;
}

#contact .output.error em {
	color: #d03447;
	font-weight: 600;
	font-style: normal;
	margin-right: 8px;
}

#contact .output.error {
	padding-left: 10px;
}

#contact .output.success {
	border-color: #cde9a5;
	padding-left: 35px;
	width: 545px;
	background: #fff url("/images/tick.png") 15px 13px no-repeat;
}

#contact a.button.submit {
	border: 1px solid #ecaeb5;
	padding: 6px 15px 7px 15px;
	font-weight: 600;
	border-left-width: 2px;
	border-bottom-width: 2px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}